.schedule{
    background-image: url("../image/schedule.svg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 30px;
    .date{
        h3{
            font-size: 40px;
            font-weight: 700;
            text-transform: uppercase;
            text-align: center;
            letter-spacing: 3px;
            @include for-LargePhone{
                font-size: 30px;
            }
            span{
                color: $color-yellow;
    
            }
        }
        h4{
            font-size: 20px;
            text-align: center;
        }
        p{
            text-align: center;
        }
    }
    
    .gettouch{
        // box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        background-color: #fff;
        padding: 40px 25px;       
        border-radius: 25px; 
    // background-image: url("../image/endless.svg");

    }
    .address{
        img{
            width: 16px;
        }
        p{
            margin-bottom: 0;
            text-transform: capitalize;
                a{
                    text-decoration: none;
                    color: $color-black;
                    text-transform: lowercase;
                }
        }
    }
    .apply-now{
        a{
            text-decoration: none;
        font-size: 24px;
        font-weight: 700;
        background: $color-yellow;
        padding: 10px 15px;
        border-radius: 25px;
        color: $color-white;
        @include for-tablet{
            font-size: 20px;
        }
        &:hover{
            animation: applyNow 1s linear ;
        }
        @keyframes applyNow {
            0%{
                font-size: 24px;
            }
            50%{
                font-size: 17px;
            }
            100%{
                font-size: 24px;
            }
        }
        }
    }
}